Subject: Ticket Assigned - update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 18:21:43 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address juliet bunagan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juliet bunagan Bot:  Hi Juliet Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  005407733 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6132196789 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554365741            10:06 PM, 27th Mar                   Reenad                   Hi Juliet , My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:07 PM, 27th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 PM, 27th Mar                     juliet bunagan                    OK           10:07 PM, 27th Mar                   Reenad                   Please note that your order was shipped on (3/26/2022) and that home delivery requests need 3-5 working days   You can track your order at the following tracking number (SD005407733) on the following Shipa website (https://bit.ly/3uGVxbp).           10:08 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           10:08 PM, 27th Mar                     juliet bunagan                    Can you send accurate address to the delivery guy           10:09 PM, 27th Mar                     juliet bunagan                    https://maps.app.goo.gl/5A9JoqpN64itQMaW7           10:10 PM, 27th Mar                     juliet bunagan                    This is my accurate address           10:10 PM, 27th Mar                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           10:11 PM, 27th Mar                     juliet bunagan                    VJHF+MHW رواسي اﻻفق لﻻستثمارات العقارية، Al Aarid, Riyadh 13342           10:12 PM, 27th Mar                     juliet bunagan                    Room no 5           10:12 PM, 27th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:13 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           10:13 PM, 27th Mar                     juliet bunagan                    So at what date I will get my parcel?           10:13 PM, 27th Mar                   Reenad                   Yes, you will receive your shipment at the address you want as soon as possible           10:15 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           10:15 PM, 27th Mar                     juliet bunagan                    No exact date?           10:16 PM, 27th Mar                   Reenad                   You will receive it as soon as possible, please allow some time           10:18 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           10:18 PM, 27th Mar                     juliet bunagan                    Thank you ?           10:19 PM, 27th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4086848